uuid: c8a51d96-a53a-4aac-bc49-65e34cebe05d
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Date moyenne par défaut'
locked: false
pattern: 'D d/m/Y - H:i'
